<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ecb2bfda3734a20e8987ed64504f21a">
  <dict>
    <!--2021-09-17 15:21:28.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
